body{margin:0;padding:0;font-family:"HyundaiSansTextOffice-Regular";font-size:14px}
html{scroll-behavior:smooth}
body.modal-open{position:fixed;height:100%}
.hy-scroll{scrollbar-width:thin;scrollbar-color:#999 #CCC}
.hy-scroll::-webkit-scrollbar{width:auto;height:4px}
.hy-scroll::-webkit-scrollbar-track{background:#CCC}
.hy-scroll::-webkit-scrollbar-thumb{background-color:#999;border-radius:4px;border:3px solid #999}
.ellipsis{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:480px}
.hy-subscriptionlistcardBottomText.hy-subscriptioncropText.hy-subscription-text-fs16{width:460px}
.hy-main-Content.manage_subscription_common_section{padding-top:64px}
.hy-manage-subscription.manage_subscription_common_section{padding-top:0}
.manage_subscription_common_section .hy-sec-container{max-width:1920px;width:100%;margin:auto;display:block;padding:0 3px}
.hy-subscription-genuine-vehicle .hy-subscriptionDetailText{font-size:15px;line-height:22px;font-weight:400;text-align:left;color:#333;margin:0;padding-bottom:10px}
.hy-subscription-genuine-vehicle .hy-subscriptionDetailText:last-child{padding-bottom:20px}
.hy-newBtnstyle.hy-darkblueBgColor.managePayment_Btn{height:40px;line-height:14px}
.manage_subscription_common_section .hy-subscriptionSec .hy-back-btn{display:flex}
.manage_subscription_common_section .hy-subscriptionSec .hy-back-btn #manageSubBackBtn{border:0;display:flex;align-items:center;margin:0 0 2rem -0.5rem;cursor:pointer}
.manage_subscription_common_section .hy-subscriptionSec .hy-back-btn #manageSubBackBtn img{max-width:30px}
.spotify-btn{cursor:not-allowed !important}
.bt-1{border-top:1px solid rgba(217,217,217,1)}
.ex-date{color:#666}
.alexa-head,.addon-subs-head{display:flex;gap:8px;align-items:center}
.alexa-desc .alexa-desc-text{margin-bottom:20px}
.alexa-desc p{margin-left:10px}
.alexa-tooltip,.addon-subs-tooltip{display:none;position:absolute;background:#f7f7f7;color:#333;padding:12px;border-radius:8px;border:1px solid #CCC;box-shadow:0 2px 4px #0000001A;font-size:13px;z-index:1000;width:342px;line-height:140%;font-family:'HyundaiSansHeadOffice-Regular'}
.alexa-info,.addon-subs-info{position:relative;display:flex;cursor:pointer}
.manage_subscription_common_section .hy-manage-subscription-card-list .hy-manage-subscription-card-list-body .hy-manage-subscription-card-list-body-left.center-align{align-items:center}
.manage_subscription_common_section .hy-manage-subscription-card-list .hy-manage-subscription-card-list-body .hy-manage-subscription-card-list-body-left.top-align{align-items:flex-start}
.para-margin{margin-bottom:3px}
.hy-subscriptionlistcardBottomText.hy-subscriptioncropText .bold-font{font-family:'HyundaiSansHeadOffice-Medium'}
.hy-available-subscriptions .hy-subscription-list-card-list:has(.addon-subs-tooltip){position:relative}
.addon-subs-tooltip{max-width:204px;width:auto;left:195px;width:auto;bottom:75px}
@media(max-width:767px){.hy-main-Content.manage_subscription_common_section{padding-top:0}
.hy-newBtnstyle.hy-darkblueBgColor.managePayment_Btn,.hy-subscription-list-sec.hy-active-subscriptions .hy-manage-subscription-vin-sec .hy-newBtnstyle-sm.hy-darkblueBgColor,.manage_subscription_common_section .hy-manage-subscription-card-list .hy-manage-subscription-card-list-body .hy-manage-subscription-card-list-body-right-btn-sec .hy-newBtnstyle-sm.hy-darkblueBgBlank{display:flex;align-items:center;justify-content:center}
.alexa-tooltip{width:240px}
.addon-subs-tooltip{left:125px;width:auto;bottom:72px}
}